/* Main Slider
-------------------------------------------------- */
#feature_slider {
	height: 720px;
	height: 480px;
	background: #262626;
	z-index: 1;
	margin-bottom: 40px;
}
#feature_slider h1 {
	font-weight: 100;
	color: #ccc;
	font-size: 60px;
	line-height: 66px;
	text-align: center;
	position: absolute;
	top: 180px;
	width: 100%;
}
#feature_slider h1 strong {
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 20px;
}
#feature_slider #pagination {
	position: absolute;
	top: 505px;
	z-index: 3;
	margin: 0;
	padding: 0;
	display: none;
	list-style-type: none;
}
#feature_slider #pagination li {
	text-indent: -99999em;
	float: left;
	padding: 0 6px;
	cursor: pointer;
}
#feature_slider #pagination li a {
	width: 7px;
	height: 7px;
	box-shadow: 0px 0px 1px 2px #ccc;
	background: black;
	border-radius: 10px;
	display: block;
	/*border: 1px solid #fff;*/
	opacity: .7;
	-webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	transition: opacity .1s linear;
}
#feature_slider #pagination li.active a {
	background: #2e5cb1;
	box-shadow: none;
	width: 8px;
	height: 8px;
}
#feature_slider #pagination li:hover a {
	opacity: 1;
}
#feature_slider .slide {
	width: 100%;
	/*height: 720px;*/
	height: 480px;
	position: absolute;
	display: none;
	overflow: hidden;
	z-index: 1;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	/* Custom styles for each slide */
	/* Slide 1 */
	/* Slide 2 */
	/* Slide 3 */
	/* Slide 4 */
}
#feature_slider .slide.previous { z-index: 1; }
#feature_slider .slide.active { z-index: 2; }
#feature_slider .slide.hidden { display: none; }
#feature_slider .slide#Slider1 .info, 
#feature_slider .slide#Slider2 .info, 
#feature_slider .slide#Slider3 .info, 
#feature_slider .slide#Slider4 .info, 
#feature_slider .slide#Slider5 .info {
	position: absolute;
	top: 450px;
	left: 50%;
	transform: translate(-48%, -48%);
	width: 175px;
	display: none;
	z-index: 10;
	text-align:center;
}
#feature_slider .slide .info a:hover {
	opacity: .8;
}
#feature_slider .slide .asset, #feature_slider .slide .fade {
	position: absolute;
	display: none;
}
#feature_slider #slide-left {
	width: 31px;
	height: 37px;
	display: block;
	position: absolute;
	top: 250px;
	left: 0;
	background: url(/imgs/index/slides/leftright-arrows.png) no-repeat;
	opacity: .5;
	-webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	transition: opacity .1s linear;
	display: none;
	z-index: 2;
}
#feature_slider #slide-left:hover { opacity: 1; }
#feature_slider #slide-right {
	width: 31px;
	height: 37px;
	display: block;
	position: absolute;
	top: 250px;
	left: auto;
	right: 0;
	background: url(/imgs/index/slides/leftright-arrows.png) no-repeat;
	background-position: -31px 0;
	opacity: .5;
	-webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	transition: opacity .1s linear;
	display: none;
	z-index: 2;
}
#feature_slider #slide-right:hover { opacity: 1; }

#feature_slider #pagination li.active a {
	background-color: #93C530;
}



/* Responsive
-------------------------------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
	.slide .info h2, .slide .info h2 * { font-size: 25px !important; }
	.slide#responsive .info {
		position: absolute;
		top: 170px;
		right: 6%;
		width: 25%;
	}
	.slide#tour .info { font-size: 15px; }
	.slide#tour .info a { font-size: 15px; }
}

